<!DOCTYPE html>
<html lang="en" xmlns:th="http//thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Login page</title>
</head>
<body>
<form th:method="POST" th:action="@{/login}" th:object="${user}">
    <div class="form-group">
        <label for="name">Name</label>
        <input type="text" th:field="*{name}" id="name" placeholder="Write your name">
        <p th:if="${#fields.hasErrors('name')}" th:errors="*{name}"></p>
        </div>
        <div class="form-group">
            <label for="password">Password</label>
            <input type="text" th:field="*{password}" id="password" placeholder="Write your password">
            <p th:if="${#fields.hasErrors('password')}" th:errors="*{password}"></p>
        </div>
    <input type="submit"  value="Log on">
</form>
  Or  <a href="">Register</a> on the site.

</body>
</html>